a {
	color: #000000;
	text-decoration: none;
}
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
td {
	font-size: 12px;
	line-height: 18px;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#660000;
	font-variant: normal;
	letter-spacing: 0.2em;
	font-weight: bolder;
	}
.font18 {
	font-size: 18px;
	line-height: 24px;
	color:#660000;
	font-variant: normal;
	letter-spacing: 0.4em;
	font-weight: bolder;
	}
.mainhot {
	font-size: 14px;
	line-height: 20px;
	color:#3399FF;
	font-variant: normal;
	font-weight: bolder;
	}
.mainhot2 {
	font-size: 14px;
	line-height: 20px;
	color:#106973;
	font-variant: normal;
	font-weight: bolder;
	}
.font7{
	font-size:7px;
	color: #000000;
}
a.acc {
	color:#EEEEEE;
	text-decoration: none;
	}
	
table.xit {
	border-collapse: collapse;
}
table.xit TD {
	font-size: 14px;
	line-height: 20px;
	color:#660000;
	font-variant: normal;
	letter-spacing: 0.2em;
	font-weight: bolder;
}
table.xit a {
	font-size: 14px;
	line-height: 20px;
	color:#660000;
	font-variant: normal;
	letter-spacing: 0.2em;
	font-weight: bolder;
}
TABLE.zlt { 
WIDTH: 100%; 
border-collapse: collapse; 
border:1px solid #000000; 
} 
TABLE.zlt TD { 
FONT-SIZE: 9pt; 
LINE-HEIGHT: 25px; 
text-indent: 8pt; 
border:1px solid #000000; 
} 
TABLE.top TD { 
color: #FFFFFF;
} 
TABLE.top a { 
color: #FFFFFF;
} 
a.topa{
	color: #B6CBCE;
	text-decoration: none;
}
.toptd{COLOR:#B6CBCE;}
body {
	background-image: url(http://images.17173.com/fy0/images/bj.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.main-t {
	background-image: url(http://images.17173.com/fy0/images/fy_15.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.main-t1 {
	background-image: url(http://images.17173.com/fy0/images/fy_26.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#td-bottom-sy td {COLOR:#5E563F;}
#td-bottom-sy a:link { COLOR:#5E563F; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#5E563F; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#5E563F; text-decoration: none}
.STYLE1 {color: #FFFFFF}
.STYLE3 {
	color: #FFFFFF;
	font-size: 10.5pt;
	font-weight: bold;
}
.STYLE4 {
	color: #000000;
	font-weight: bold;
}
.STYLE5 {
	color: #FF0000;
	font-weight: bold;
	font-size: 10.5pt;
}
.STYLE6 {color: #787252}
.STYLE7 {
	color: #68533b;
	font-weight: bold;
	font-size: 10.5pt;
}
.STYLE8 {color: #6f5a43}
.STYLE9 {
	color: #462d0d;
	font-weight: bold;
}
.style11 {
	FONT-SIZE: 18px
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 22px; 
font-size: 9pt; 
background-image: url(http://images.17173.com/fy0/images/line02.gif);
background-repeat: repeat;
} 
